/***************************Global START**********************************/
h1{
    color: #cd2028;
    font: bold 22px/24px Arial;
}
.h1title, .h1Title{
    color: #cd2028;
    font: bold 18px/20px Georgia;
    margin-bottom: 0;
}
h2{
    font: bold 14px/20px Arial;
}
body {
    /*background: url("https://contagion.s3.amazonaws.com/_media/_image/MDmag_webskin_Achaogen.jpg") no-repeat;*/
    background-position-y: 185px;
    background-size: contain;
    margin: 0;
    padding: 0;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:active {
    text-decoration: none;
}
a img{
    border: 0;
}
p {
    font: normal 14px/18px Arial;
}
ol li{
    font: normal 14px/18px Arial;
}
label {
    font: normal 14px/18px Arial;
}

#ajaxSliderContentDiv {
    overflow: hidden;
    position: relative;
}
#ajaxSliderContent {
    #-webkit-transition: all .4s ease;
    #-moz-transition: all .4s ease;
    #-o-transition: all .4s ease;
    #transition: all .4s ease;
    position: relative;
}
#ajaxSliderPager {
    height: 58px;
    width: 100%;
    margin: 10px 0;
    position: relative;
}
.ajaxSliderButton {
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.ajaxSliderButton:hover {
    opacity: .5;
}
.pAbsoluteLeft {
    position: absolute;
    left: 0;
    z-index: 999;
}
.pAbsoluteRight {
    position: absolute;
    right: 0;
    z-index: 999;
}
#ajaxSliderPager .ajaxSliderPageButton {
    position: relative;
    text-align: center;
    height: 58px;
    line-height: 58px;
}
.ajaxSliderPageButton .pageButton {
    display: inline-block;
    border-radius: 50%;
    behavior: url(PIE.htc);
    width: 28px;
    height: 28px;
    padding: 0;
    background-color: #cdd7e0;
    border: 1px solid #1b406d;
    color: #1b406d;
    text-align: center;
    font: bold 14px/28px Arial, sans-serif;
    margin: 0 5px;
    cursor: pointer;
    -webkit-transition: background-color .2s ease-in-out;
    -moz-transition: background-color .2s ease-in-out;
    -o-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.ajaxSliderPageButton .pageButton.selected {
    background-color: #1b406d;
    color: #fff;
}
.ajaxSliderPageButton .pageButton:hover {
    background-color: #aaa;
}

.floatLeft{
    float: left;
}
.floatRight{
    float: right;
}
.floatClear{
    clear: both;
}
.body{
    margin: 10px 0;
}
.spacer{
    height: 10px;
}
.customShareButton:nth-child(1){
    margin-left: 5px;
}
.customShareButton{
    margin-left: 5px;
}
.mostPopular{
    padding: 10px 0;
    border-bottom: 1px dotted #8BA7BD;
}
.popularLeft{
    width: 330px;
    margin-right: 20px;
}
.popularRight{
    width: 160px;
}
.homePopularTitle a{
    color: #000000;
    font: bold 14px/16px Arial;
}
.pageDesc {
    margin-bottom: 10px;
    border: 1px solid #ccc;
    background: #eee;
    padding: 10px;
    font: normal 12px Arial, Helvetica, sans-serif;
}
#leftTab img {
    display: block;
    margin: 0 auto;
}
.topic{
    width:150px;
}
.topicHeader{
    background: #ccc;
    background: -webkit-linear-gradient(#ccc, #ccc);
    background: -o-linear-gradient(#ccc, #ccc);
    background: -moz-linear-gradient(#ccc, #ccc);
    background: linear-gradient(#ccc, #ccc);
    color: #353435;
    font: bold 14px Arial;
    height: auto;
    padding: 9px;
    width: 132px;
}
.topicHeader a{
    color: #353435 !important;
    font: bold 14px Arial !important;
}
.topicTitleNB{
    width: 130px;
    height: auto;
    padding:  10px 10px;
    border-top: 0;
    background-color: #f0eef0;
}
.topicTitleNB a{
    font: bold 12px Arial;
    color: #353435;
}
.topicTitle{
    width: 130px;
    height: auto;
    padding: 5px 10px;
    border-top: 1px dashed #353435;
    background-color: #f0eef0;
}
.topicTitle a{
    font: 12px Arial;
    color: #353435;
}
.conferenceTitle:nth-child(1){
    width: 130px;
    height: auto;
    padding: 10px 10px;
    border-top: 0;
    background-color: #DFE7ED;
}
.conferenceTitle{
    width: 130px;
    height: auto;
    padding: 10px 10px;
    border-top: 1px dashed #8BA7BD;
    background-color: #DFE7ED;
}
.conferenceTitle a{
    font: bold 12px Arial;
    color: #8BA7BD;
}
.latestConfDiv {
    padding-bottom: 10px;
    border-bottom: 3px double #858585;
}
.latestBannerDiv {
    padding-top: 5px;
    text-align: center;
}
.latestBannerDiv img {
    width: 100%
}
.latestTitleDiv {
    padding-bottom: 5px;
}
.latestListBox {
    border-bottom: none;
}
.diseaseTitle:nth-child(1){
    width: 130px;
    height: auto;
    padding: 10px 10px;
    border-top: 0;
    background-color: #f0eef0;
}
.diseaseTitle{
    width: 130px;
    height: auto;
    padding: 10px 10px;
    border-top: 1px dashed #353435;
    background-color: #f0eef0;
}
.diseaseTitle a{
    font: bold 13px Arial;
    color: #353435;
}
.landPage{
    margin-top:10px;
    padding: 10px 0;
    border-top: 2px solid #d1cfcf;
    border-bottom: 3px double #d1cfcf;
}
.pagePrev a{
    color: #cd2028;
    font: bold 12px/14px Arial;
}
.pageNext a{
    color: #cd2028;
    font: bold 12px/14px Arial;
}
.shareButton {
    float: left;
    margin-top: 2px;
}
.st_sharethis_custom{
    background: url("https://contagion.s3.amazonaws.com/_media/_core/shareThis_160729.png") no-repeat scroll left top transparent;
    z-index: 99999;
    position:absolute;
    bottom: -3px;
    right: -1px;
    padding: 37px 35px 0 0;
}
.st_facebook_custom{
    background: url("https://contagion.s3.amazonaws.com/_media/_core/facebookDetail_160729.png") no-repeat scroll left top transparent;
    padding: 0 24px 7px 0;
    cursor: pointer;
}
.st_googleplus_custom{
    background: url("https://contagion.s3.amazonaws.com/_media/_core/googleDetail_160729.png") no-repeat scroll left top transparent;
    padding: 0 25px 7px 0;
    cursor: pointer;
}
.st_linkedin_custom{
    background: url("https://contagion.s3.amazonaws.com/_media/_core/linkedinDetail_160729.png") no-repeat scroll left top transparent;
    padding: 0 25px 7px 0;
    cursor: pointer;
}
.st_twitter_custom{
    background: url("https://contagion.s3.amazonaws.com/_media/_core/twitterDetail_160729.png") no-repeat scroll left top transparent;
    padding: 0 25px 7px 0;
    cursor: pointer;
}
.st_pinterest_custom{
    background: url("https://contagion.s3.amazonaws.com/_media/_core/pinterestDetail_160729.png") no-repeat scroll left top transparent;
    padding: 0 26px 7px 0;
    cursor: pointer;
}
.st_email_custom{
    background: url("https://contagion.s3.amazonaws.com/_media/_core/emailDetail_160729.png") no-repeat scroll left top transparent;
    padding: 0 21px 7px 0;
    margin-right: 2px;
    cursor: pointer;
}
.newsletterSignup{
    margin-top: 10px;
    border: 2px solid #cd2028;
    background-color: #d1cfcf;
    padding: 10px;
}
.newsletterSignupLogo{
    padding-bottom: 10px;
}
.newsletterSignupCopy{
    padding: 5px 0;
    font: bold 12px/14px Arial;
}
.newsletterSignupCopy a{
    font: bold 12px/14px Arial;
    text-decoration: underline;
    color: #0000FF;
}
.rightFeature{
    width: 300px;
}
.rightFeatureImage{
    width: 300px;
    height: 80px;
}
.rightFeatureImage a img{
    width: 300px;
    height: 80px;
}
.rightFeatureTitle a{
    color: #000000;
    font: bold 14px/16px Arial;
}
.rightFeatureDesc{
    font: normal 12px/14px Arial;
}
.rightFeatureTag{
    background-color: #cd2028;
    color: #fff;
    font: normal 14px/14px Arial;
    padding: 5px;
    position: relative;
    margin-bottom: -24px;
    width: 75px;
}
.quoteBox{
    position: relative;
    border: 1px solid #333;
    padding: 20px;
    margin: 15px;
    width: 170px;
    font: bold 18px/24px Times New Roman;
    color: #910641;
}
/***************************Global END**********************************/
/***************************FRAME START**********************************/
.topAd{
    background-image: url("https://contagion.s3.amazonaws.com/_media/_core/topAdBG_160729.png");
    background-repeat: repeat-x;
    width: 100%;
    height: 108px;
}
.header{
    background-image:url(https://contagion.s3.amazonaws.com/_media/_core/nav_bar_bg_big61.png);
    background-repeat: no-repeat;
    background-position: center;
}
.headerBox {
    width: 1105px;
    margin: 0 auto;
}
.headerLeft{
    padding-top: 5px;
    #padding-bottom: 9px;
    float: left;
    width: 25%;
}
.headerLeft div a img{
    width: 100%;
}
.headerRight{
    padding-top: 5px;
    width: 75%;
}
.headerNav{
    background-image: url("https://contagion.s3.amazonaws.com/_media/_core/navBG_160729%20copy.png");
    background-repeat: repeat-x;
    height: 23px;
    font: bold 12px/20px Arial;
    color: #ffffff;
    display: block;
    padding: 10px 8px;
    border-right: 1px solid #AB4E75;
}
.headerNavSelected{
    background-color: #ffffff;
    border-top: solid 7px #cd2028;
    height: 17px;
    font: bold 12px/20px Arial;
    color: #000000;
    display: block;
    padding: 10px 8px;
    border-right: 1px solid #AB4E75;
}
.tocContainer {
    float: left;
    width: 360px;
}
.headerNavSearch{
    background-image: url("https://contagion.s3.amazonaws.com/_media/_core/navBG_160729 copy.png");
    background-repeat: repeat-x;
    height: 23px;
    color: #ffffff;
    display: block;
    padding: 10px 13px;
    border-right: 1px solid #AB4E75;
}
.headerNav a{
    font: bold 12px/20px Arial;
    text-decoration: none;
    color: #ffffff;
}
.navAngle{
    width: 50px;
    height: 43px;
    margin-left: 10px;
    background-image: url("https://contagion.s3.amazonaws.com/_media/_core/navAngle2_160729 copy.png");
    border-right: 1px solid #AB4E75;
}
/*
.navAngle{
    margin-left: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 37px 40px;
    border-color: transparent transparent #590427 transparent;
}
*/
.headerSocial{
    margin-left: 10px;
}
.aboveNavMenu{
    font: bold 14px/16px Arial;
    color: #666666;
    margin: 5px 0 0 90px;
}
.headerLogin{
    float: left;
    color: #666666;
    font: normal 12px/14px arial;
}
.headerLogin a{
    color: #0000FF;
    font: bold 12px/14px arial;
    text-decoration: underline;
    margin: 0 5px;
}
.navBox{
    border-top: 2px solid #8BA7BD;
    border-bottom: 3px double #8BA7BD;
}
.navBar{
    height: 40px;
    width: 1000px;
}
.navTitle{
    padding: 11px 15px;
    font: bold italic 16px arial;
    color: #8BA7BD;
}
.navTitle:hover{
    background-color: #8BA7BD !important;
    text-decoration: underline;
    color: #ffffff;
}
.navTitle a{
    font: bold italic 16px arial;
    color: #8BA7BD;
}
.navTitle a:hover{
    background-color: #8BA7BD !important;
    text-decoration: underline;
}
#keywordTerm{
    font: normal 12px Arial, Helvetica, sans-serif;
    color:#666666;
    margin-left: 0;
    width: 165px;
}
.nav_div ul li{
    float: left;
    list-style: none;
    position: relative;
}
.searchImage{
    position: relative;
    top: 4px;
    left: 7px;
    margin-bottom: -25px;
    z-index: 100;
    width: 20px;
}
.searchBox {
    margin: 0;
    padding: 5px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    border: solid 2px #D6D6D6;
    border-right: solid 2px #D6D6D6;
    background-color: #F0F0F0;
    border-right: none;

}
.searchBox:focus{
    outline: none !important;
    border-color: #858585;
    border-right: solid 2px #858585;

}
.searchButton {
    margin: 0;
    padding: 5px 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight: bold;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: #000000;
    border: solid 2px #D6D6D6;
    background-color: #F0F0F0;
}
.searchButton:hover {
    text-decoration: none;
    background-color: #D6D6D6;
    border: solid 2px #858585;
    color: #000000;
}
/* Fixes submit button height problem in Firefox */
.searchButton::-moz-focus-inner {
    border: 0;
}
.outer{
    width: 1000px;
    margin: 0 auto;
}
.footer{
    width: 100%;
    height: 55px;
    background-color: #da232c;
}
.footerBox{
    width: 1000px;
    margin: 0 auto;
    color: #ffffff;
    font: normal 18px/20px arial;
}
.sitesLogos{
    border-bottom: 1px solid #767676;
    margin-bottom: 20px;
}
.sitesLogo{
    padding-left: 27px;
}
.sitesLogo img {
    max-width: 80px;
}
.sitesHeader{
    padding: 17px 0;
}
.footerAboutBox{
    background-color: #fff;
    font: normal 14px/16px Arial;
    padding: 20px 0;
}
.footerAboutTitle{
    font: bold 16px/18px Arial;
    color:#000000;
}
.footerAboutDesc{
    font: normal 14px/18px Arial;
    color:#000000;
}
.footerAboutDesc a {
    color: #00f;;
}
.footerAbout1{
    padding-top: 40px;
    width: 200px;
}

.footerAbout2{
    width: 400px;
    padding-left: 50px;
}
.footerAbout3{
    width: 295px;
    padding-left: 50px;
}
.footerLinkBar{
    background-color: #cd2028;
    padding: 20px 0;
}
.footerLinkBar a{
    color: #ffffff;
    text-decoration: none;
    font: normal 14px/16px Arial;
}
.footerLogo{
    float: left;
    margin: 20px 20px 0 0;
}
.footerColumn{
    float: left;
    margin: 20px 40px 0 40px;
}
.footerTitle{
    font: bold 12px/14px Arial;
    color: #ffffff;

}
.footerLink a{
    font: normal 11px/14px Arial;
    color: #ffffff;
}
.footerCopyright{
    font: normal 11px/14px Arial;
    color: #ffffff;
}

/***************************Frame End**********************************/
/***************************login,register,profile start**********************************/
.loginDiv {
    padding-top: 10px;
    font: bold 13px arial;
    color: #2179b8;
    margin-right: 25px
}
.loginDiv a {
    color: #2179b8
}
.loginInnerDiv {
    margin: 0 auto;
    width: 510px;
    height: 316px;
}
.loginPageOuterDiv {
    padding-top: 40px
}
.loginPage {
    width: 300px;
    margin: 0 auto
}
.loginTitle {
    font: bold 13px/25px arial;
    margin-bottom: 20px
}
.loginForgot {
    margin-top: 10px;
    font: bold 11px Arial, Helvetica, sans-serif;
    width: 300px
}
.loginSubmit {
    float: left;
    width: 150px;
    text-align: center
}
.loginRegister {
    float: left;
    margin-top: 10px;
    font: bold 11px Arial, Helvetica, sans-serif;
    width: 150px
}
.loginEmail input,
.loginPassword input {
    width: 298px;
    border: solid 1px #ddd
}
.green{
    color: green;
}
.red{
    color: red;
}
#changePW{
    display: none;
}
/***************************login, register, profile End**********************************/
/***************************Home Start**********************************/
.topNewsThumb a img{
    max-width: 259px;
    min-width: 200px;
    max-height: 170px;
}
.featureThumb a img{
    width: 245px;
    height: 165px;
}
.topNewsThumb {
    text-align: center;
}
.featureTitle{
    padding-top: 5px;
}
.featureTitle a{
    color: #000000;
    font: bold 14px/16px Arial;
}
.featureIntro{
    color: #000000;
    font: normal 11px Arial;
}
.latestIssueBox{
    width: 300px;
}
.latestIssueHeader{
    background-color: #960643;
    color: #ffffff;
    font: normal 12px Arial;
    height: 35px;
    width: 300px;
    text-align: left;
}
.latestIssue{
    padding: 10px 0 0 10px;
}
.latestIssueImage{
    margin: 0 20px;
}
.latestIssueTitle{
    margin-top: 25px;
}
.latestIssueTitle a{
    color: #960643;
    font: bold 20px/22px Georgia;
}
.latestIssueMore{
    margin-top: 5px;
}
.latestIssueMore a{
    color: #960643;
    font: bold 11px Arial;
}
.homeBox{
    border-top: 3px double #858585;
}
.homeBox:nth-child(1){
    border-top: none;
}
#sponsored a{
    color: #000000;
    font: bold 12px/14px Arial;
}
.divider{
    width: 2px;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px dotted #8BA7BD;
}
.featureStory{
    width: 255px;
    margin-bottom: 10px;
}
.homeTitle{
    color: #cd2028;
    font: bold 18px/20px Georgia;
}
.homeMore{
    margin-top: 5px;
}
.homeMoreBox{
    margin-top: 7px;
    padding: 5px;
    background-color: #858585;
}
.homeMoreBoxLink{
    color: #ffffff;
    font: bold 12px/14px Arial;
}

.latestNewsTitle{
    padding: 10px 0;
    border-bottom: 1px dotted #8BA7BD;
}
.latestNewsTitle a{
    color: #000000;
    font: bold 12px/14px Arial;
}
.homeMore a{
    color: #cd2028;
    font: bold 11px Arial;
}
.latestNews{
    width: 232px;
    margin-bottom: 10px;
}
.mar10TB{
    margin: 10px 0;
}
.latestVideoTitle a{
    color: #000000;
    font: bold 14px/16px Arial;
}
.latestVideoIntro{
    color: #000000;
    font: normal 11px Arial;
}
.latestVideoImage{
    width: 100px;
    margin-right: 20px;
}
.latestIssueTitle a{

}
.latestVideoRight{
    width: 390px;
}
.articleListImage{
    width: 120px;
}
.articleListImage img{
    max-width: 110px;
    #max-height: 100px;
}
.articleListTitle a{
    color: #000000;
    font: bold 14px Arial;
}
.articleListMore a{
    color: #cd2028;
    font: bold 11px Arial;
}
.articleListIntro{
    color: #000000;
    font: normal 12px Arial;
}
.articleListRight{
    width: 390px;
}
.detailClass{
    color: #cd2028;
    font: bold 12px Georgia;
}
.detailTitle{
    color: #000000;
    font: bold 20px Arial;
}
.detailBody{
    color: #000000;
    font: normal 14px/18px Arial;
}
.detailBody iframe{
    margin-bottom: 10px;
    width: 100%;
}
.detailBody img {
     padding: 0 10px 10px 10px;
 }
.homeVideoThumbImage {
    max-width: 245px;
    height: 125px;
}
.pubAuthShareBox{
    border-bottom: 1px solid #8BA7BD;
    border-top: 1px solid #8BA7BD;
    padding: 5px 0;
}
.pubAuth{
    font: normal 12px Arial;
    padding-top: 7px;
}
.center-cropped {
    width: 245px;
    height: 160px;
    background-position: center center;
    background-repeat: no-repeat;
}

/***************************Home End**********************************/
/***************************threeByOne Start**********************************/
.contactLLC{
    font: normal 12px/14px Arial;
}
.contactDiv{
    font: normal 12px/14px Arial;
}
.AD728x90L{
    width:728px;
    height:90px;
}
.AD300x250{
    width:300px;
    height:250px;
}
#searchBox{
    display: none;
    float:right;
    margin-top: 5px;
    margin-bottom: 10px;
}
.adTop{
    position: relative;
    top: -197px;
    left: 135px;
    margin-bottom: -90px;
}
.adTopSearch{
    position: relative;
    #top: -225px;
    top: -197px;
    left: 135px;
    margin-bottom: -90px;
}
.adTopFloat {
    position: fixed;
    top: 120%;
    left: 0;
    width: 100%;
    height: 100px;
    background-color: rgba(44, 44, 44, 0.41);
    -webkit-transition: top 0.5s ease-in-out;
    -moz-transition: top 0.5s ease-in-out;
    -ms-transition: top 0.5s ease-in-out;
    -o-transition: top 0.5s ease-in-out;
    transition: top 0.5s ease-in-out;
}
.AD728x90Float{
    width:728px;
    height:90px;
    background-color: #c2c2c2;
}
.closeFloat {
    position: fixed;
    cursor: pointer;
    width: 29px;
    height: 25px;
    right: 0;
    text-align: center;
    background: rgba(0, 0, 0, 0.50);
    color: #fff;
    font-weight: bold;
    font-family: sans-serif;
    border-radius: 25px;
    padding-top: 4px;
}
.adBottom{
    width:728px;
    margin: 10px auto 0 auto;
}
.section150{
    width: 150px;
}
.section2450{
    width: 245px;
    margin-right: 10px;
}
.section2451{
    width: 245px;
}
.section300{
    width: 300px;
}
.section510{
    width: 510px;
    margin: 0 20px;
}
.section680{
    width: 680px;
    margin: 0 20px 0 0;
}
.section1000{
    width: 1000px;
}
.articleListBox{
    padding: 10px 0;
    border-bottom: 1px dotted #d1cfcf;
}
.section_box{
    margin-top: 10px;
    padding-top: 10px;
    border-top: 2px solid #95B0C4;
}
.section_title{
    color: #cd2028;
    font: bold 18px/20px georgia;
}
.relatedListBox{
    padding: 10px 0;
    border-bottom: 1px solid #95B0C4;
}
/***************************threeByOne End**********************************/
/***************************Conference Start**********************************/
.confBox{
    padding: 10px 0;
    border-bottom: 1px dotted #8BA7BD;
}
.confPage{
    color: #cd2028;
    font: bold 12px Arial;
    margin-top: 10px;
}
.confPage a{
    color: #cd2028;
    font: bold 12px Arial;
}
/***************************Conference End**********************************/
/***************************Publication Start**********************************/
.publicationList{
    width: 130px;
    margin-right: 40px;
    margin-bottom: 10px;
    float: left;
}
.clickPDF {
    font: bold 16px arial;
    text-align: center;
}
.pubIssueImage{
    width:130px;
    margin-right: 20px;
}
.pubIssueBox{
    width:140px;
    margin: 10px 10px 10px 0;
    float: left;
}
.pubIssue{
    color: #da232c;
    font: bold 20px/22px Georgia;
    padding-bottom: 10px;
}
.pubIssueImage img{
    width: 130px;
}
.publicationImage img{
    width: 130px;
    max-height: 175px;
}
.publicationTitle{
    margin-top: 10px;
    text-align: center;
}
.pub_toc_dep_title {
    color: #da232c;
    font: bold 18px arial;
    padding: 5px 0;
}
.publicationTitle a{
    color: #000000;
    font: bold 12px Arial;
}
.pubArtTitle{
    padding-bottom: 10px;
    border-bottom: 1px dotted #8BA7BD;
    margin-bottom: 10px;
}
.pubArtTitle a{
    color: #000000;
    font: bold 12px Arial;
}
.pubImage{
    margin: 0 auto;
}

/***************************Publication End**********************************/

/***************************SAP Start**********************************/
.sapLogo img, .sapLogo a img {
    width: 130px;
}
.h1title, .h1Title {
    color: #cd2028;
    font: bold 18px/20px Georgia;
    margin-bottom: 0;
}

.h1Center {
    text-align: center;
}
.pageTitle h1 {
    color: #cd2028;
    font-size: 24px;
    margin: 0;
}
.pageDescription {
    font-size: 16px;
}
.sapLogo {
    float: left;
    width: 130px;
    margin-right: 10px;
}
/***************************SAP End**********************************/

/***************************Outbreak Start**********************************/
.outbreakBox{
    border: 3px double #8BA7BD;
    padding: 10px;
}
.outbreakTitle{
    font: bold 16px/18px Arial;
    text-decoration: underline;
    margin-bottom: 10px;
}
.outbreakSubBox{
    margin-left: 10px;
}
.outbreakSubTitle{
    font: bold 14px/16px Arial;
    margin-bottom: 10px;
}
.outbreakList{
    margin: 0;
}
.outbreakListItem{
    font: normal 14px/16px Arial;
}
.outbreakTable{
    border: 3px double #CD2028;
    margin: 10px;
    padding: 1px;
    height: 385px;
}

#markerTooltipInner {
    cursor: pointer;
}
#outbreakMonitorInnerTable td table{
    display: block;
    height: 360px;
    overflow-y: scroll;
}
#outbreakMonitorInnerTable td table::-webkit-scrollbar{
    width: 0.4em;
}
#outbreakMonitorInnerTable td table::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
#outbreakMonitorInnerTable td table::-webkit-scrollbar-thumb {
    background-color: #CD2028;
    outline: 1px solid #CD2028;
}
.outbreakTableDate{
    width: 120px;
    background-color: #CD2028;
    color: #fff;
    font: bold 14px/16px arial;
    padding: 5px;
}
.outbreakTableCategory{
    width: 140px;
    background-color: #CD2028;
    color: #fff;
    font: bold 14px/16px arial;
    padding: 5px;
}
.outbreakTableDisease{
    width: 130px;
    background-color: #CD2028;
    color: #fff;
    font: bold 14px/16px arial;
    padding: 5px;
}
.outbreakTableName{
    width: 140px;
    background-color: #CD2028;
    color: #fff;
    font: bold 14px/16px arial;
    padding: 5px;
}
.outbreakTableLocation{
    width: 140px;
    background-color: #CD2028;
    color: #fff;
    font: bold 14px/16px arial;
    padding: 5px;
}
.outbreakTableCases{
    width: 110px;
    background-color: #CD2028;
    color: #fff;
    font: bold 14px/16px arial;
    padding: 5px;
}
.outbreakTableDeaths{
    width: 110px;
    background-color: #CD2028;
    color: #fff;
    font: bold 14px/16px arial;
    padding: 5px;
}
.outbreakTableSource{
    width: 200px;
    background-color: #CD2028;
    color: #fff;
    font: bold 14px/16px arial;
    padding: 5px;
}
.outbreakDate{
    width: 117px;
    font: normal 14px/16px arial;
}
.outbreakCategory{
    width: 140px;
    font: bold 14px/16px arial;
}
.outbreakDisease{
    width: 130px;
    font: bold 14px/16px arial;
}
.outbreakName{
    width: 140px;
    font: bold 14px/16px arial;
}
.outbreakLocation{
    width: 140px;
    font: bold 14px/16px arial;
}
.outbreakCases{
    width: 110px;
    font: bold 14px/16px arial;
}
.outbreakDeaths{
    width: 110px;
    font: bold 14px/16px arial;
}
.outbreakSource{
    width: 200px;
    font: bold 14px/16px arial;
}
.catBox{
    margin: 0 0 10px 0;
}
.mapMain a{
    font: bold 12px/16px Arial;
}
.mapSub a{
    font: bold 12px/16px Arial;
    color: #000;
}
.mapSub{
    float: left;
}
.mapSubMore{
    float: left;
    padding-left: 5px;
    padding-top: 5px;
    font: bold 12px/16px Arial;
}
.gm-style-iw {
    width: 288px !important;
    top: 69px !important;
    left: 26px !important;
}
.mapSubMore_switch{
    cursor: pointer;
}
.mapSubMore_switchRed{
    color: red;
}
.mapSubMore_switchBlue{
    color: blue;
}
.mapSubMore_toggle{
    display: none;
}
.mapTer{
    padding-left: 10px;
}
.mapTer a{
    font: bold 12px/16px Arial;
    color: #000;
}
.mapAll a{
    font: bold 12px/16px Arial;
    color: #000000;
}
.curetab_tab ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.outbreakBorder{
    border: 2px solid #CD2028;
    border-top: none;
}
.outbreakTab{
    width: 496px;
    text-align: center;
    border: 2px solid #CD2028;
    padding: 10px 0;
    border-bottom: none;
    background-color: #CD2028;
}
.outbreakTab a{
    color: #fff;
}
.active{
    background-color: #fff;
}
.active a{
    color: #CD2028;
}
#legendButton{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
#trendTitle{
    font: bold 18px Arial;
    text-align: center;
}
.outbreakCategory a, .outbreakDisease a, .outbreakName a{
    color: #000000;
}
.outbreakMap{
    height: 610px;
}
.mapShareThis{
    width: 175px;
    margin-top: 10px;
    float: right;
}
.chart{
    width: 960px;
    margin: 0 auto;
}
#myChart{
    max-width: 960px;
    max-height: 600px;
}
#chartFilterForm{
    border: 3px double #8BA7BD;
    padding: 2px;
    margin: 0 10px 10px 10px;
    font: bold 14px arial;
    color: #8BA7BD;
}
.chartFilterItem{
    float: left;
    padding: 5px 30px;
}
.chartFilterHeader{
    background: #8BA7BD;
    color: #ffffff;
    padding: 5px;
}
.chartTitle{
    font: bold 18px/22px Arial;
    text-align: center;
}
#trendData tr:first-child td {
    background-color: #8BA7BD;
    color: #fff;
    font: bold 14px/16px arial;
    padding: 5px;
    cursor:pointer;
}
#trendData tr:first-child div.arrow {
    float:right;
}
#trendData tr:first-child td div.arrow.asc {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
#trendData tr td {
    background-color: #ffffff;
    color: #000;
    font: 14px/16px arial;
    padding: 5px;
}
#trendData {
    width:100%;
}
#legend {
    background-color: #fff;
    border: solid 4px #CD2028;
    padding: 10px;
    margin-right: 10px;
    height: 200px;
    width: 230px;
}
.legendScroll{
    overflow-y: scroll;
    height: 172px;
    width: 230px;
}
.legendScroll::-webkit-scrollbar{
    width: 0.2em;
}
.legendScroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
.legendScroll::-webkit-scrollbar-thumb {
    background-color: #CD2028;
    outline: 1px solid #CD2028;
}
.legend{
    width: 300px;
    position: relative;
    top: -242px;
    left: 735px;
    margin-bottom: -228px;
}
.outbreakIntro {
    font: normal 12px/15px Arial;
    padding: 10px;
    border: 1px solid #666;
    background-color: white;
}
.markerTTBox{
    border : 4px solid #CD2028;
    text-align: center;
    font-size:16px;
    width: 280px;
    background-color: #ffffff;
}
.markerTTLoc{
    font-size:24px;
    font-weight: bold;
    padding: 10px 0;
    color: #CD2028;
}
.markerTTTitle{
    font-size:20px;
    line-height: 20px;
    color: #CD2028;
    padding-bottom: 10px;
}
.markerTTTotal{
    font-size:16px;
    font-weight: bold;
    color: #ffffff;
    background-color: #CD2028;
    padding: 5px 0;
}
.markerTTGraph{
    display: none;
    padding: 5px 0;
}
.markerTTMore a {
    font-weight: bold;
    font-size: 16px;
}
.markerTTPointer{
    color: #CD2028;
    font-size: 20px;
    line-height: 12px;
    margin-bottom: 6px;
    width: 50px;
}

.outbreaktooltip {
    display: none;
    position: absolute;
    z-index: 1000;
    width:280px;
}
.listTTBox{
    width: 260px;
    font: normal 12px Arial;
    color: #CD2028;
    padding: 10px;
}
.listTTHeader{
    font: bold 12px Arial;
    padding-left: 5px;
    width: 85px;
    float: left;
}
.listTTInnerBox{
    font: normal 12px Arial;
    width: 80px;
    float: left;
    color: #CD2028;
}
.listTTInnerList{
    padding: 5px 0 5px 5px;
    width: 85px;
    float: left;
    font-weight: bold !important;
    color: #000000 !important;
}
.listTTBigInner{
    width: 180px;
    float: left;
    color: #000000;
}
/***************************Outbreak End**********************************/
/*** rightTab fly js starts here ***/
.scrollFly {
    position:fixed;
    top: 0;
    padding:5px 0;
    width: 300px;
}
.scrollBottom {
    position:sticky;
    top: 0;
    padding:5px 0;
}
#rightTab {
    position:relative;
    width:300px;
}
/*** rightTab fly js ends here ***/

/** 728x90 ad fly js starts here **/
#flyBanner {
    -webkit-transition: top 0.3s ease-in-out;
    -moz-transition: top 0.3s ease-in-out;
    -o-transition: top 0.3s ease-in-out;
    transition: top 0.3s ease-in-out;
}
.topBannerFly {
    /*position: fixed;*/
    /*top: 0;*/
    /*left: 0;*/
    /*z-index: 999;*/
    /*width: 100%;*/
    /*height: 100px;*/
    /*background-color: #F0F0F0;*/
}
.topBannerCenter {
    text-align:center;
    margin:0 auto;
    width:728px;
    padding:5px;
}
/** 728x90 ad fly js ends here **/
/********************************Contributor Start*********************************/
.contributorList a{
    color: #405CA6;
    font: bold 16px arial;
}
.contributorBox{
    padding-bottom: 10px;
    border-bottom: 2px solid #e4e4e4;
    margin-bottom: 10px;
}
.contributorLeft{
    width: 100px;
    float: left;
    margin-right: 10px;
}
.contributorLeft a img{
    width: 100px;
}
.contributorRight{
    width: 520px;
    float: left;
}
.contributorTitle{
}
.contributorTitle a{
    color: #000;
    font: bold 20px arial;
}
.contributorAuthor{
    font: bold 13px arial;
    color: #000;
}
.contributorIntro{
    font: normal 14px arial;
}
.contributorBody{
    font: normal 14px arial;
}
.contributorMore{
    text-align: left;
}
.contributorMoreTitle a{
    color: #405CA6;
    font: bold 15px arial;
}
.contributorMoreIntro{
    font: normal 13px arial;
}
.contributorMoreDate{
    color: #999CA1;
    font: normal 12px arial;
}
.contributorArticle{
    margin-top: 10px;
}
.contributorArticle a{
    color: #000000;
    font: bold 14px Arial;
}
.contributorPublished{
    font: bold 12px arial;
}
/********************************Contributor End*********************************/
/********************************About Us Editorial Board Start*********************************/
.aboutEBHeader{
    font: bold 14px/18px Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.aboutEBMember{
    font: bold 14px/14px Arial, Helvetica, sans-serif;
}
.aboutEBMemDet{
    font: normal 14px/14px Arial, Helvetica, sans-serif;
    padding-bottom: 25px;
}
.aboutEBBoardMember{
    margin: 5px;
    display: inline-block;
    width: 240px;
    vertical-align: top;
}
/********************************About Us Editorial Board End*********************************/
.leftNavBox{
    margin-top: 10px;
    width: 150px;
}
.leftNavBoxHeader{
    font: normal 11px/14px arial;
    color: #ffffff;
    background-color: #cd2028;
    padding: 10px;
    border: 2px solid #cd2028;
}
.leftNavBoxContent{
    border: 2px solid #DFE7ED;
    border-top: none;
    padding: 15px 10px;
}
.partnerDescBox{
    width: 490px;
    border: 2px solid #DFE7ED;
    padding: 10px;
    font: normal 12px/14px Arial;
}

.partnerDescBox a img{
    max-width: 490px;
    max-height: 100px;
}
.partnerListLogo{
    margin: 10px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 150px;
}
.partnerListLogo a img{
    max-width: 150px;
    max-height: 80px;
    vertical-align: middle;
}

/*Subscribe page*/
.subscribeTitleSmall {
    font: bold 14px/18px Arial, Helvetica, sans-serif;
}
.spacer10{
    height:10px;
}
.subscribeTxt {
    font: normal 12px Arial, Helvetica, sans-serif;
}
.subscribeLogo {
     width: 300px;
     margin: 10px auto;
}
.subscribeLogo img {
     width: 300px;
}
.boxBorder{
     border: 1px solid #ccc;
     padding: 10px;
     margin-bottom: 10px;
     background-color: #FFF;
 }
.boxBorder:hover{
    border: 4px solid #ccc;
    box-shadow: 3px 4px 4px #666666;
    padding: 7px;
    margin-bottom: 10px;
    background-color: #FFF;
}
textarea:focus, input:focus, select:focus{
     outline: none;
}
.printRegInput input[type=text]{
    height: 21px;
    width: 250px;
    border-width: 1px;
    border-color: #cccccc;
    border-radius: 5px;
    font-size: 16px;
}
.printRegInput select{
    height: 25px;
    width: 252px;
    border-color: #cccccc;
    border-radius: 5px;
    font-size: 16px;
}
.printRegInput input:focus, .printRegInput select:focus{
    border-color: #00598F;
}
#jobTitleBox{
    display: none;
}
#specialtyBox{
    display: none;
}

/** Peer-x Start **/
.pxDesc {
    margin-top: 0;
    margin-bottom: 10px;
    font: normal 12px/16px Arial, Helvetica, sans-serif;
}
button.accordion {
    background-color: #012E5A;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}
button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}
button.accordion:after {
    content: "\02795";
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796";
}
div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}
div.panel.show {
    opacity: 1;
    max-height: 500px;
}
.text {
    color: #da232c;
    font: bold 18px/22px arial;
    height: 38px;
}
.text select {
    border-color: #da232c;
    height: 22px;
    background: #f0eef0;
    border-radius: 4px;
}
.videoLandingImage img {
    border-radius: 5px;
    #height: 120px;
    width: 150px;
}
.videoLandingTitle {
    padding: 0 10px 10px 10px;
}
.videoLandingTitle a {
    font: bold 12px arial;
    color: #000;
}
.videoLandingItem {
    width: 33%;
    float: left;
    height: 155px;
    overflow: hidden;
}
.selectSpecialty {
    width: 365px;
}
.selectSeries {
    width: 320px;
}
/** Peer-x End **/

/*** Pop Up form ***/
#ascoPopUpDiv {
    display: none;
    position: fixed;
    top: 50%;
    width: 620px;
    z-index: 10000;
    background-color: transparent;
    font-size: 18px;
    line-height: 25px;
    padding:20px 0;
    -webkit-transition: all 500ms;-moz-transition: all 500ms;-ms-transition: all 500ms;-o-transition: all 500ms;transition: all 500ms;
}
#ascoPopUpDivBg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #000000;
    opacity: 0.7;
}
#ascoPopUpCloseBtn {
    background-image: url(https://mjhstudios.s3.amazonaws.com/media/core/popup_close_btn2.png);
    width: 40px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    right: -15px;
    top: -15px;
}
.ao_tbl_container {
    border-bottom: 3px solid black;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(transparent));
    background-image: -webkit-linear-gradient(#000, transparent);
    background-image: -moz-linear-gradient(#000, transparent), -moz-linear-gradient(#000, transparent);
    background-image: -o-linear-gradient(#000, transparent), -o-linear-gradient(#000, transparent);
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgb(0, 0, 0)), linear-gradient(rgba(0, 0, 0, 0), rgb(0, 0, 0));
    -moz-background-size: 3px 100%;
    background-size: 3px 100%;
    background-position: 0 0, 100% 0;
    background-repeat: no-repeat;
}
.formField {
    padding-top:		5px;
    padding-bottom:		5px;
    -moz-appearance: none;
}
.formSectionDescription {
    padding-bottom: 10px;
    text-align:		center;
}
.formSectionDescription p {
    font-size: 22px;
    line-height: 28px;
    font-family: arial, 'helvetica neue', helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
}

.formFieldLabel {
    padding-bottom:		2px;
    -webkit-text-size-adjust: 100%;
}
.formFieldLabel label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.formFieldLabelGood {
    padding-bottom:		2px;
    background:			url(/acton/image/12x12yes.gif) center right no-repeat;
}

.formFieldLabelBad {
    padding-bottom:		2px;
    background:			url(/acton/image/12x12no.gif) center right no-repeat;
}

.formFieldText {
    height:				19px;
    border-style: 		none;
    border-left: 		#999999 solid 1px;
    border-top: 		#999999 solid 1px;
    border-right: 		#999999 solid 1px;
    border-bottom:		#999999 solid 1px;
    font-size: 			11px;
    color: 				#000000;
    background-color: 	#FFFFFF;
}

.formFieldTextError {
    height:				19px;
    border-style: 		none;
    border-left: 		#CC0000 solid 1px;
    border-top: 		#CC0000 solid 1px;
    border-right: 		#CC0000 solid 1px;
    border-bottom:		#CC0000 solid 1px;
    font-size: 			11px;
    color: 				#000000;
    background-color: 	#FFFFCC;
}

.formFieldFile {
    height:				19px;
    border-style: 		none;
    border-left: 		#999999 solid 1px;
    border-top: 		#999999 solid 1px;
    border-right: 		#999999 solid 1px;
    border-bottom:		#999999 solid 1px;
    font-size: 			11px;
    color: 				#000000;
    background-color: 	#FFFFFF;
}

.formFieldFileError {
    height:				19px;
    border-style: 		none;
    border-left: 		#CC0000 solid 1px;
    border-top: 		#CC0000 solid 1px;
    border-right: 		#CC0000 solid 1px;
    border-bottom:		#CC0000 solid 1px;
    font-size: 			11px;
    color: 				#000000;
    background-color: 	#FFFFCC;
}

/* 	Form Field Sizes */

.formFieldSmall {
    width:	100px;
}

.formFieldMedium {
    width:	200px;
}

.formFieldMediumLeft {
    width:	195px;
}

.formFieldMediumRight {
    width:	200px;
}

.formFieldLarge {
    width:	400px;
}

/*	Form Field Sizes For Multi-Column Layouts */
.formField1Column			{ width: 400px; }

.formField2Column			{ width: 200px; }

.formField3Column			{ width: 133px; }

.formField4Column			{ width: 100px; }

/* 	Width of input field blocks */

.formInputBlock {
    width:			410px;
    overflow:		hidden;
}

/*	Section Field */

.formSectionHeading {
    font-weight:	bold;
    color:			#FF3300;
    padding-top: 	10px;
    padding-bottom: 10px;
}

.formSectionDescription {
    /*
    width:			400px;
    */
    padding-bottom: 10px;
    text-align:		left;
}

/*	Paragraph Field */

.formTextArea {
    border-style: 		none;
    border-left: 		#999999 solid 1px;
    border-top: 		#999999 solid 1px;
    border-right: 		#999999 solid 1px;
    border-bottom:		#999999 solid 1px;
    font-size: 			11px;
    color: 				#000000;
    background-color: 	#FFFFFF;
}

.formTextAreaSmall {
    width:	400px;
    height:	57px;
}

.formTextAreaMedium {
    width:	400px;
    height:	114px;
}

.formTextAreaLarge {
    width:	400px;
    height:	190px;
}

.formTextAreaWidthSmall {
    width:	133px;
}

.formTextAreaWidthMedium {
    width:	200px;
}

.formTextAreaWidthLarge {
    width:	400px;
}

input[type="checkbox"] {
    -moz-appearance: checkbox;
}

input[type="radio"] {
    -moz-appearance: radio;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/*** End Form PopUp ***/
.detailSAP{
    width: 100%;
    padding:10px 0;
}
.detailSAPSeal{
    width: 30%;
}
.detailSAPSeal a img{
    width: 100%;
}
.detailSAPLogo{
    width: 70%;
}
.detailSAPLogo a img{
    max-width: 400px;
    width:100%;
}
.registerEvent {
    font: italic bold 14px arial;
    color: #134A9B;
}
.caseBlock {
    padding: 20px;
    border-top: 4px solid #333;
    border-bottom: 4px solid #333;
    border-left: 2px solid #333;
    border-right: 2px solid #333;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
/******** ADDITION JUN 2018 *************/
.navDropDiv {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
    background-color: #fff;
    z-index: 99999;
    min-width: 150px;
    margin-top: 14px;
}
.navDropDiv .navDropItem {
    padding: 10px;
}
.navDropDiv a {
    color: #AB4E75;
}
.headerNav:hover .navDropDiv, .headerNavSelected:hover .navDropDiv {
    display: block;
    opacity: 1;
    visibility: visible;
    margin-left:-8px;
    z-index: 999999;
}

@media screen and (max-width: 1024px) {
  .tab-container {
    float: left;
  }
}

@media screen and (max-width: 1249px) {
    #bgClick1 {
        display: none
    }
    #bgClick2 {
        display: none
    }
}
@media screen and (min-width: 1250px) {
    #bgClick1 {
        position: fixed;
        top: 210px;
        left: 0;
        width: 100px;
        height: 500px;
        background-color: transparent
    }
    #bgClick2 {
        position: fixed;
        top: 210px;
        right: 0;
        width: 100px;
        height: 500px;
        background-color: transparent
    }
}
@media screen and (min-width: 1360px) {
    #bgClick1 {
        position: fixed;
        top: 210px;
        left: 0;
        width: 160px;
        height: 500px;
        background-color: transparent
    }
    #bgClick2 {
        position: fixed;
        top: 210px;
        right: 0;
        width: 160px;
        height: 500px;
        background-color: transparent
    }
}
@media screen and (min-width: 1560px) {
    #bgClick1 {
        position: fixed;
        top: 210px;
        left: 0;
        width: 270px;
        height: 540px;
        background-color: transparent
    }
    #bgClick2 {
        position: fixed;
        top: 210px;
        right: 0;
        width: 270px;
        height: 540px;
        background-color: transparent
    }
}
@media screen and (min-width: 1920px) {
    #bgClick1 {
        position: fixed;
        top: 210px;
        left: 0;
        width: 429px;
        height: 753px;
        background-color: transparent
    }
    #bgClick2 {
        position: fixed;
        top: 210px;
        right: 0;
        width: 429px;
        height: 753px;
        background-color: transparent
    }